_JitterControl Struct Reference

## Data Fields

JBParameters | params
unsigned int | count
int | jitt_comp_ts
int | adapt_jitt_comp_ts
int32_t | clock_offset_ts
int32_t | prev_clock_offset_ts
int32_t | olddiff
float | jitter
float | inter_jitter
float | jitter_buffer_mean_size
int | corrective_step
int | corrective_slide
uint64_t | cum_jitter_buffer_size
unsigned int | cum_jitter_buffer_count
int | clock_rate
uint32_t | adapt_refresh_prev_ts
OrtpExtremum | max_ts_deviation
OrtpKalmanRLS | kalman_rls
double | capped_clock_ratio
uint32_t | last_log_ts
uint32_t | local_ts_start
uint32_t | remote_ts_start
uint32_t | diverged_start_ts
bool_t | is_diverging
bool_t | jb_size_updated
bool_t | pad [2]

The documentation for this struct was generated from the following file:

- rtpsession.h